<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/no quiero verla mas.jpeg">
<div class="box-set">
    <h1 align="center">No quiero verla mas</h1>
    <p align="center">
        Lere, lere, lerelele, lerelele...<br>
        Lere, lere, lerelele, lerelele...<br>
        Lere, lere, lerelele...<br><br>

        Desaparece de mi mente!<br><br>

        Lere, lere, lerelele...<br><br>

        Desaparece de mi mente!<br><br>

        No sé que extraña sensación de tristeza,<br>
        que me inunda toa ' la cabeza,<br>
        que viene y se va<br>
        que me coge y me deja,<br><br>

        No quiero verla más,<br>
        que no, que no,<br>
        no quiero verla más,<br>
        que no, que no, no quiero verla más,<br>
        que no, que no, no quiero verla más,<br>
        que no.<br><br>

        Como pudiera mantener la entereza,<br>
        poder sacar fuerzas de flaqueza,<br>
        lerelele, qu\'es mi naturaleza.<br><br>

        No quiero verla más,<br>
        que no, que no,<br>
        no quiero verla más,<br>
        que no.<br><br>

        No, no quiero verla,<br>
        que no, que no,<br>
        no quiero verla en nigún lugar,<br>
        sacarla de mi imaginación,<br>
        porque no me deja reaccionar.<br><br>

        Te estoy hablando,<br>
        pon una miguita de tu atención,<br>
        que ya no puedo quererte,<br>
        quiero decirte al oído,<br>
        desaparece de mi mente.<br><br>

        Otra copita, pon,<br>
        que yo te pongo mi corazón,<br>
        que siempre late muy fuerte,<br>
        quiero decirte al oído,<br>
        desaparece de mi mente.<br><br>

        Lere, lere, lerelele...<br><br>

        Desaparece de mi mente!<br><br>

        Lere, lere, lerelele...<br><br>

        Desaparece de mi mente!<br><br>

        Vivo atado a una idea que me da vueltas,<br>
        y va girando con una cuerda,<br>
        la quiero olvidar pero nunca me suelta.<br><br>

        No quiero verla más,<br>
        que no, que no,<br>
        no quiero verla más,<br>
        que no.<br><br>

        Voy a verla pero me quedo en la puerta,<br>
        y se me aprietan todas las tuercas,<br>
        me pongo detrás pero siempre me encuentra.<br><br>

        No quiero verla más,<br>
        que no, que no,<br>
        no quiero verla más,<br>
        que no.<br><br>

        No, no quiero verla,<br>
        que no, que no,<br>
        no quiero verla en nigún lugar,<br>
        sacarla de mi imaginación,<br>
        porque no me deja reaccionar.<br><br>

        Te estoy hablando,<br>
        pon una miguita de tu atención,<br>
        que ya no puedo quererte,<br>
        quiero decirte al oído,<br>
        desaparece de mi mente.<br><br>

        Otra copita, pon,<br>
        que yo te pongo mi corazón,<br>
        que siempre late muy fuerte,<br>
        quiero decirte al oído,<br>
        desaparece de mi mente.<br><br>

        Lere, lere, lerelele, lerelele...<br>
        Lere, lere, lerelele, lerelele...<br>
        Lere, lere, lerelele, lerelele...<br><br>

        Desaparece de mi mente!<br><br>

        Lere, lere, lerelele...<br><br>

        Desaparece de mi mente!<br><br>

    </p>
    
</div>
</body>
</html>